@charset "utf-8";
/* CSS Document */

body{ background:#e6e1d9}

.darkGray{color:#333 !important;}
.gray{color:#666 !important}
.lightGray{ color:#999 !important;}
.textWhite{ color:#fff !important}



/*========================Header area========================*/
.logo{ outline:0px; margin:0px auto; position:absolute; z-index:5005; width:100%; padding:25px 15px 0px 15px; padding: }
.logo img{ margin:0px auto;}
.siteMenu{ position:absolute; z-index:5006; width:100%; margin-top:105px; }
.siteMenu .navbar-default {
   background-color:rgba(0, 0, 0, 0.4);
    border-color: #fff;
}
.siteMenu .navbar {
    border-radius: 30px;
}
.siteMenu .navbar {

    min-height: 50px;
    margin-bottom: 00px;
}
.siteMenu .navbar-nav {
    float: none;
	display:block;
    margin: 0px auto;
	width:650px;	
}
.siteMenu  .navbar-default .navbar-nav > li > a {
    color: #FFF; font-family:Vivaldii; font-weight:bold; font-size:23px; 
}
.siteMenu .navbar-nav > li > a {
    padding-top: 25px;
    padding-bottom: 25px;
	padding-left:20px; padding-right:20px;
}
.siteMenu .navbar-default .navbar-nav > .active > a, .siteMenu .navbar-default .navbar-nav > .active > a:focus, .siteMenu .navbar-default .navbar-nav > .active > a:hover, .siteMenu .navbar-default .navbar-nav > a:hover {
    background-color:transparent;
color:#ad803d;}
.navbar-default .navbar-nav > .active > a{background-color:transparent;}
.siteMenu .navbar-nav > li > a:hover {
color:#ad803d;}
/*Banner style*/
.carousel-caption,.carousel-caption p {font-family:Lato-Bold; bottom:70px;}
.carousel-caption  h3{ font-weight:bold; font-size:40px;}
.btnSlider{ display:block; border:1px solid #fff; border-radius:6px; -o-border-radius:6px; 
-moz-border-radius:6px; 
-webkit-border-radius:6px;  
-os-border-radius:6px; text-align:center; font-size:14px; background:transparent; margin:0px auto; line-height:35px; color:#fff; width:120px; font-family:Lato-Regular; text-shadow:none; }
.btnSlider:hover{background:#fff; color:#ad803d;text-decoration:none;}


/*========================separetor========================*/
.arrowSeparetorUp{ height:13px; width:100%; display:block; background:url(images/arrowUp.png) }
.arrowSeparetorDown{height:13px; width:100%; display:block; background:url(images/arrowDown.png) }

/*========================Typography style========================*/
h1.Heading{ font-family:Vivaldii; font-size:40px; color:#ad803d; margin:0px; font-weight:bold; text-align:center;}
h3{ padding:0px; margin:0px; font-size:18px; font-family:Lato-Bold; color:#ad803d; font-weight:bold; margin-bottom:20px;}
.headingImg{ display:block; width:92px; height:25px;}
.textRed{color:#F00 !important;  }


/*========================welcome area ========================*/
.sectionWelcome{ padding:60px 0px 15px 0px; background:url("images/bgWelcome.png"); background-position:-370px; bottom; background-repeat:no-repeat;}
.content p{ margin:0px; padding:0px; font-family:Lato-Regular; font-size:16px; padding-bottom:10px; color:#333;}
p.tagline{ font-family:Vivaldii; font-size:25px; color:#ad803d; font-weight:bold;}


/*========================wrap Glance area ========================*/
.wrapGlance{ background:#fff; padding:25px 15px 0px 15px; transition: all .3s;}
.wrapGlance:hover{-webkit-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.75);}

.sectionAchieve{ padding:25px 0px; background:url(images/order-bg.jpg); display:block}
.wrapAchieve{ padding-bottom:15px;}
.wrapAchieve .number{ width:50px; height:50px; border-radius:50%; border:1px solid #fff;
font-family:Lato-Bold; color:#fff; font-weight:bold; line-height:50px; text-align:center; margin:0px auto; font-size:18px; margin-bottom:15px;}
/*========================section Extra Link area ========================*/
.sectionExtraLink{ padding:15px 0px; }
.linkExternal { list-style:none;}
.linkExternal li{ display:inline-block; float:none; margin:10px 15px;} 

/*========================Footer area ========================*/
.footer{ padding:00px 0px; background:#333333;}
.footer h1{ font-size:26px; font-family:Lato-Regular; color:#fff; margin-bottom:0px;} 
.footer p{ font-size:16px; color:#fff;}
.listSocialMedia{ list-style:none; padding-left:0px;}
.listSocialMedia li a{ display:block; width:50px; height:50px; float:left; display:block; background:#18171d; font-size:30px; line-height:50px; text-align:center; border-radius:50%; -o-border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; margin-right:15px;
transition:all .2s; -o-transition:all .2s; -moz-transition:all .2s; -webkit-transition:all .2s; }
.listSocialMedia li a span{ line-height:50px; color:#fff;}
.listSocialMedia li a:hover{ background:#ad803d; }
.listFooterLink{ list-style:none; margin:0px; padding:0px;}
.listFooterLink a { font-size:16px; color:#fff; text-decoration:none; font-family:Lato-Bold; margin-bottom:6px; display:inline-block;
}
/*========================Footer Bottom area ========================*/
.footerBottom{background:#262424; padding:10px 0px;}
.footerBottom p{ color:#fff; font-size:14px;}
.footerBottom a{ color:#ad803d; text-decoration:none;}




/*========================Testimonials slider area ========================*/
section {
    padding-top: 20px;
    padding-bottom: 20px;
}

.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 20px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #ad803d;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
	display:none;
}
.carousel-inner p{ font-size:16px;}


/*========================Menu area========================*/
.tableMenu strong{ color:#ad803d;}
.tableMenu { font-size:16px;}

.panel-default > .panel-heading{ padding:0px; background:#ad803d; border-radius:0px;}
.panel-heading .accordion-toggle{ display:block; padding:10px; outline:0px; color:#fff; font-weight:bold; transition:all .3s}
.panel-heading .accordion-toggle:hover{ text-decoration:none; padding-left:25px;}
.panel-heading .accordion-toggle:focus{ text-decoration:none;}


.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'glyphicons-halflings-regular';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #fff;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

/*========================Reservation area========================*/
.formReservation .form-control, .formReservation .btn, .formContact .form-control, .formContact .btn{ border-radius:0px; box-shadow:none;}
.formContact .form-control{ background:transparent; border:0px; border-bottom:1px solid #ccc }
.formContact .form-control:hover{ background:white;}

.card-div{}
.card-div img{
	display:table;
	padding: 14px 0 0 0;
}






